@font-face {
    font-family: Fake Nice;
    /* src: url(fonts/fake-nice.otf); */
    src: url('fonts/fake-nice.woff') format('woff');
    /* Pretty Modern Browsers */
}

body {
    font-family: "Montserrat", sans-serif;
    color: #4B4B49;
    font-size: 12px;
    text-underline-offset: 2px;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscsale;
}

h1 {
    font-family: Fake Nice;
    font-size: 63px;
    line-height: 50px;
}

h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 4px;
}

h3 {
    font-family: "Fake Nice", sans-serif;
    font-size: 40px;
    letter-spacing: 0px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 15px;
}

.stroke h3::after {
    content: "";
    background-image: url('img/stroke.svg');
    display: block;
    width: 145px;
    height: 9px;
    margin: 0 auto;
    background-repeat: no-repeat;
}

h4 {
    font-family: Fake Nice;
    font-size: 30px;
    line-height: 0.6;
}

h5 {
    font-family: Fake Nice;
    font-size: 42px;
    line-height: 0.9;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    margin-bottom: 20px;
}

blockquote {
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

ol,
ul {
    padding-left: 20px;
    margin-left: 0px;
}

body.page .page.hentry ol li,
body.page .page.hentry ul li {
    margin-bottom: 8px;
}

p {
    line-height: 2;
}

.regular-p p {
    font-weight: 400;
}

.regular-p ul,
.regular-p ol {
    font-weight: 400;
}

.justify-p p {
    text-align: justify !important;
}

.nocap-p p {
    text-transform: none;
}

.uppercase {
    text-transform: uppercase;
}

a:focus,
button:focus {
    outline: none;
}

a:hover {
    text-decoration: none;
}

.wrapper {
    max-width: 1190px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.small_wrapper {
    max-width: 1190px;
    margin: 0 auto;
    padding-left: 60px;
    padding-right: 60px;
}

body.page-id-1097 .small_wrapper,
body.single-product .entry-content.small_wrapper {
    padding-left: 20px;
    padding-right: 20px;
}

@media (max-width: 1400px) {
    .small_wrapper {
        max-width: 1000px;
    }
}

.row-reverse {
    flex-direction: row-reverse;
}

#page {
    overflow-x: hidden;
}

.row {
    --bs-gutter-x: 1.5rem;
}

.hidden {
    visibility: hidden;
}

@media (max-width: 767px) {
    blockquote {
        font-size: 16px;
    }
    .small_wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }
}

#top-header {
    background-color: #E8D3C1;
    padding: 13px 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 10px;
}

#top-header .wishlist {
    margin-right: 10px;
}

#top-header a {
    color: #4b4b49;
    text-decoration: none;
    display: inline-block;
    margin-right: 8px;
}

#top-header .top-header-area span:last-child a {
    margin-right: 0px;
}

#top-header a img {
    margin-top: -2px;
    margin-right: 8px;
}

.site-header {
    padding-top: 65px;
    padding-bottom: 36px;
    max-width: 1190px;
}

#mainheader {
    margin: 0px auto;
    padding-top: 22px;
    padding-bottom: 22px;
    position: relative;
    background-color: white;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

#mainheader .row {
    max-width: 1190px;
    margin: 0px auto;
}

#mainheader.fixed-header {
    display: block !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    opacity: 1;
    -webkit-box-shadow: 0px 4px 5px rgb(171 137 110 / 30%);
    box-shadow: 0px 4px 5px rgb(171 137 110 / 30%);
}

#mainheader .site-branding img {
    width: 57px;
}

.main-navigation ul li a {
    font-weight: 700;
    color: #4B4B49;
    text-transform: uppercase;
    font-size: 12px;
}

#masthead .main-navigation ul li a {
    padding: 11px 12px;
    position: relative;
    z-index: 9;
}

#left-navigation ul {
    float: right;
    text-align: right;
}

#left-navigation ul li {
    float: right;
}

.main-navigation li.menu-item>a::before {
    content: "";
    display: block;
    height: 13px;
    width: 63%;
    background-color: #fff;
    position: absolute;
    margin: 0 auto;
    left: 16%;
    top: 20px;
    z-index: -1;
    transition: all 0.5s ease-out 0.1s;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
}

.main-navigation .current-menu-item>a::before,
.main-navigation .current_page_item>a::before,
.post-type-archive-newsandevents #menu-item-305>a::before,
.post-type-archive-newsandevents #menu-item-304>a::before,
.post-type-archive-newsandevents .menu-item-304>a::before {
    background-color: #F1EDEA !important;
}

.main-navigation ul.menu>li:hover>a::before {
    background-color: #F1EDEA !important;
}

#mainheader .main-navigation li.menu-item>a::before {
    top: 24px;
}

#mainheader.fixed-header .main-navigation li.menu-item>a::before {
    top: 24px;
}

.menu-right-widgets>div {
    float: right;
}

.menu-right-menu-container {
    position: absolute;
}

.cart-pop {
    margin-right: 25px;
}

.search-pop {
    margin-right: 15px;
    position: absolute;
    top: 0;
    right: 0;
}

.search-pop svg {
    width: 32px;
}

.search-pop button {
    background-color: transparent;
    border: 0;
    position: relative;
    z-index: 999;
    padding: 2px;
}

.search-pop form {
    display: none;
}

.search-pop form.opened {
    display: block;
}

.search-pop input {
    position: absolute;
    right: -5px;
    top: -3px;
    background-color: #fff;
    height: 48px;
    width: 210px;
    padding: 3px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.search-pop input:focus-within {
    outline: none;
}

.search-results article h3 {
    color: #4B4B49;
}

#mainheader .main-navigation ul {
    display: block;
}

#mainheader .site-branding a {
    display: inline-block;
    padding: 13px 0;
}

#primary-menu {}

#primary-menu li {
    text-align: center;
    margin: auto;
    display: inline-block;
}

#mainheader .main-navigation ul a {
    padding: 15px;
    position: relative;
    z-index: 9;
}

@media (min-width: 768px) {
    .mobilenav {
        display: none;
    }
}

@media (min-width: 576px) and (max-width: 991px) {
    #mainheader .extra-spacing {
        display: block !important;
    }
    #mainheader .site-branding {
        max-width: 60%;
        flex: 0 0 50%;
    }
    .menu-right-widgets {
        flex: 0 0 25%;
        max-width: 25%;
    }
    #left-navigation,
    #right-navigation {
        visibility: hidden;
    }
}

@media (max-width: 991px) {
    #mainheader {
        padding: 13px 26px;
        position: relative;
    }
    .site-header {
        padding-top: 47px;
    }
    .nav-wrap {
        display: none;
    }
}

.site-branding a {
    z-index: 2;
}

.mobilenav {
    position: absolute;
    width: -webkit-calc(100% - 45px);
    width: -moz-calc(100% - 45px);
    width: calc(100% - 45px);
    display: none;
    left: 25px;
}

@media (max-width: 991px) {
    .mobilenav {
        display: block;
    }
    .mobilenav .main-navigation ul {
        display: block;
    }
    #mainheader .site-branding {
        text-align: center !important;
    }
}

#mobile-navigation {
    text-align: right;
    position: relative;
}

button.navbar-toggler {
    border: 0px;
    border-radius: 0px;
    outline: 0;
    position: absolute;
    text-align: right;
    margin-top: 11px;
    z-index: 9999;
    left: -8px;
}

#masthead button.navbar-toggler {
    margin-top: 4px;
}

#mobile-navigation .navbar-toggler .menu-button-three-alt::before,
#mobile-navigation .navbar-toggler .menu-button-three-alt::after {
    content: '';
    display: block;
    height: 2px;
    margin: 4px 0;
    background-color: #EDF6FF;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
    width: 13px;
    margin-left: 0;
    margin-right: 8px;
    background-color: #e8d3c1;
}

#mobile-navigation .navbar-toggler .menu-button-three-alt::before {
    visibility: hidden;
}

#mobile-navigation .navbar-toggler.collapsed .menu-button-three-alt::before {
    visibility: visible;
}

#mobile-navigation .navbar-toggler .menu-button-three-alt-middle::before {
    background-color: #e8d3c1 !important;
    width: 23px;
    content: '';
    display: block;
    height: 2px;
    margin: 4px 0;
    background-color: #EDF6FF;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
}

.mobilenavi {
    position: absolute;
    width: 100vw;
    background-color: #fff;
    top: 67px;
    z-index: 99;
    padding: 30px 30px 25px;
    left: -40px;
}

.mobilenavi ul li {
    display: block !important;
    width: 100%;
    clear: both;
    text-align: left !important;
}

.mobilenavi ul li a {
    display: inline-block;
    padding: 10px !important;
}

.mobilenavi li.menu-item>a::before {
    height: 10px;
    top: 19px
}

#mainheader.fixed-header .main-navigation .mobilenavi li.menu-item>a::before {
    top: 19px;
}

.morph-main-menu-button-wrapper.morph-menu-active {}

.morph-main-wrapper {
    position: absolute;
}

.morph-heading-wrapper,
.morph-heading-image {
    display: none;
}

.morph-main-background,
.morph-background-overlay-active {
    display: none;
}

.morph-main-wrapper {
    width: 85%;
    margin: 7.5%;
    padding: 0 6px;
}

.morph-main-wrapper-right,
.morph-main-background-right {
    -webkit-transform: translateX(108%) !important;
    -moz-transform: translateX(108%) !important;
    transform: translateX(108%%) !important;
}

.morph-main-wrapper-right,
.morph-main-background-right {
    -webkit-transform: translateX(108%) !important;
    -moz-transform: translateX(108%) !important;
    transform: translateX(108%%) !important;
}

.morph-main-wrapper-active {
    -webkit-transform: translateX(0) !important;
    -moz-transform: translateX(0) !important;
    transform: translateX(0) !important;
}

.morph-heading-wrapper,
.morph-heading-overlay,
.morph-heading-image {
    height: 0px !important;
    visibility: hidden !important;
}

.morph-menu-wrapper {
    width: 100%;
}

.site-footer {
    margin-top: 40px;
}

.footer-widgets>div {
    margin-bottom: 50px;
}

.footer-widgets h2 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 25px;
    letter-spacing: 1px;
}

.footer-widgets .textwidget {
    max-width: 280px;
}

.footer-widgets ul.menu {
    padding-left: 0px;
    margin-left: 0px;
}

.footer-widgets .menu li {
    list-style: none;
    margin-bottom: 5px;
    line-height: 1.5;
}

.footer-widgets .menu li a {
    height: 20px;
    display: inline-block;
}

.footer-widgets .menu li.icon-account a::before,
.footer-widgets .menu li.icon-checkout a::before,
.footer-widgets .menu li.icon-wishlist a::before {
    margin-right: 15px;
}

.footer-widgets .menu li a {
    font-weight: 400;
    color: #4B4B49;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
}

.footer-widgets p {
    line-height: 2;
}

.footer-widgets #nav_menu-2 .menu li a {
    padding-left: 13px;
}

#menu-profile li:before #menu-profile li a {
    display: inline-block;
    vertical-align: middle;
}

#menu-links li {
    padding-top: 1px;
}

.contact-detail>p {
    padding-left: 34px;
    line-height: 1.5;
    margin-bottom: 15px;
}

.contact-detail span.lnr {
    margin-left: 37px;
    position: relative;
}

.contact-detail span.lnr {
    margin-left: -31px;
    margin-right: 15px;
    margin-bottom: -3px;
}

.contact-detail .icon-apartment a,
.contact-detail .icon-phone a,
.contact-detail .icon-email a {
    color: #4B4B49;
    text-decoration: none;
}

footer .copyright {
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 500;
}

footer .social {
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
}

footer .social span {
    display: inline-block;
    vertical-align: top;
    margin-right: 8px;
}

footer .social span a {
    display: block;
    margin-top: -1px;
    color: #4b4b49;
    text-decoration: none;
}

.site-info>div {
    border-top: 1px solid #4B4B49;
}

.site-info .row>div {
    padding: 28px 0 14px;
}


/** Woocommerce **/

.cart-content {
    position: relative;
    display: block !important;
    justify-content: center;
    width: 24px;
    margin-top: 10px;
}

.cart-content:before {
    content: url(img/icon-cart.gif)!important;
}

.cart-content:hover {
    text-decoration: none;
}

.cart-content-count {
    position: absolute;
    top: 10px;
    right: 0;
    font-weight: 700;
    font-size: 12px;
    line-height: 22px;
    height: 22px;
    width: 20px;
    vertical-align: middle;
    text-align: center;
    color: #4B4B49;
    padding: 1px;
}


/** HOME BANNER**/

.home-banner {
    margin-bottom: 60px;
}

.home-banner .slick-dots {
    bottom: 10px;
}

.home-slide {
    position: relative;
}

.home-slide>.shape {
    /* padding-top: 41.8%;     */
    padding-top: 34%;
    /* Create the parallax scrolling effect */
    /* background-attachment: fixed; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 602px;
    width: 100%;
}

.home-slide>.slide-wrapper.video_embed {
    background-color: rgba(0, 0, 0, 0.4);
}

.home-slide>.slide-wrapper {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0;
    color: white;
}

.home-slide .slide-table {
    display: table;
    width: 100%;
    height: 100%;
    max-width: 676px;
    margin: 0 auto;
}

.home-slide .slider-table-cell {
    display: table-cell;
    vertical-align: middle;
}

.home-slide h1 {
    font-size: 82px;
    line-height: 50px;
    letter-spacing: 0;
    text-transform: uppercase;
    margin-top: 10px;
}

.home-slide h2 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 4px;
}

.home-slide p {
    font-size: 16px;
}

@media (max-width: 767px) {
    .home-slide>.shape {
        padding-top: 141.8%;
    }
    body.home .home-slide>.shape>div {
        transform: scale(2.6);
    }
    .home-slide .slider-table-cell {
        padding: 0px 30px;
    }
    .home-slide p {
        font-size: 14px;
        line-height: 1.2;
    }
}

.productblock {
    margin-bottom: 0px !important;
}

.productblock h2,
.homeblock h2 {
    font-family: Fake Nice;
    font-size: 60px;
    line-height: 0.6em;
    font-weight: normal;
    margin-bottom: 0px;
    letter-spacing: 0.1em !important;
}

.productblock h3,
.homeblock h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.12em;
    margin-top: 0;
}

.productblock p,
.homeblock p {
    font-size: 12px;
    letter-spacing: 1px;
}

.productblock p:last-child,
.homeblock p:last-child {
    margin-bottom: 30px;
}

.homeblock>div {
    max-width: 320px;
    margin: 0 auto;
}

.homeblock>figure {
    max-width: 320px !important;
    margin: 0 auto !important;
    display: block !important;
}

.productblock>div {
    max-width: 388px;
    margin: 0 auto;
}

.howtouse img {
    max-width: 140px !important;
}

#photobanner h2 {
    margin-bottom: 15px;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 600;
}

.videoparallaxbanner {
    height: 320px;
    display: flex;
    align-items: center;
}

@media (min-width: 992px) {
    .videoparallaxbanner {
        height: 450px;
    }
}

.wpb_single_image.homeblock img {
    max-width: 320px;
}

.wpb_single_image.productblock img {
    max-width: 388px;
    width: 100%;
}

#photobanner h2 {
    font-size: 16px;
}

.productcategories {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 8px;
    margin: 45px 0;
}

.productcategories a {
    display: block;
    text-decoration: none;
}

.productcategories .category>div {
    padding-top: 100%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}

.productcategories .category>div h2 {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-family: 'Fake Nice';
    font-size: 35px;
    font-weight: normal;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    opacity: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    text-transform: uppercase;
    line-height: 0.6em;
}

.productcategories .category>div h2 span {
    max-width: 200px;
}

.productcategories .category:hover>div h2 {
    opacity: 1;
}

@media (max-width: 600px) {
    .productcategories {
        display: grid;
        grid-template-columns: auto;
    }
    .howtouse img {
        max-width: 180px !important;
    }
    .home-slide h1 {
        font-size: 72px;
        line-height: 45px;
    }
    body.home .home-slide h1 {
        font-size: 50px;
    }
}

.woocommercearchive .page-title {
    grid-area: title;
    text-transform: uppercase;
}

.woocommercearchive .woocommerce-notices-wrapper {
    grid-area: notice
}

.woocommercearchive .woocommerce-result-count {
    grid-area: result
}

.woocommercearchive .woocommerce-ordering {
    grid-area: order;
    text-align: right;
}

.woocommercearchive .products {
    grid-area: products
}

.woocommercearchive {
    display: grid;
    grid-template: 'title title' 'notice notice' 'result order' 'products products';
}

.workshop_category_shortcode {
    margin: 20px auto 0px;
    max-width: 1200px;
}

.workshop_category_shortcode .category_leaf {
    margin-bottom: 25px;
}

.workshop_category_shortcode h2.catname {
    margin-bottom: 22px;
}

.workshop_category_shortcode .catdescp {
    font-weight: 600;
    margin-bottom: 44px;
    max-width: 1081px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-left: auto;
    margin-right: AUTO;
}

.workshop_content a {
    text-decoration: none;
    color: inherit;
}

.post_title {
    font-family: "Fake Nice", sans-serif;
    font-size: 40px;
    letter-spacing: 0px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: -15px;
    text-transform: uppercase;
}

.post_title img {
    margin-top: -25px;
}

.post_title a {
    text-decoration: none;
    color: inherit;
}

.short-descp {
    font-weight: 600;
}

@media (max-width: 767px) {
    .workshop_category_shortcode .workshop_content {
        margin-bottom: 20px;
    }
    .post_title {
        height: auto !important;
    }
    .short-descp {
        height: auto !important;
    }
}

.price-book {
    color: #ab896e;
    font-weight: 700;
    text-align: right;
    font-size: 12px;
    text-transform: uppercase;
    position: relative;
}

.price-book .price {
    opacity: 1;
    position: absolute;
    right: 0;
    bottom: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    letter-spacing: 1px;
}

.price-book .price .ori_price {
    text-decoration: line-through;
    opacity: 0.5;
}

.price-book .book {
    opacity: 0;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.workshop_content a .price-book:hover .price {
    opacity: 0;
}

.workshop_content a .price-book:hover .book {
    opacity: 1 !important;
}

.workshop_content a .price-book .book::after {
    content: "";
    position: absolute;
    width: 62px;
    height: 10px;
    display: block;
    bottom: -1px;
    left: 6px;
    right: auto;
    text-align: center;
    background-color: #fff;
    z-index: -9;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.workshop_content a .price-book:hover .book::after {
    background-color: #f1edea;
}

.booking_sum {
    color: #ab896e;
    text-decoration: underline;
    font-weight: 700;
}

.payment_method .gfield_label {
    text-decoration: underline;
}

.payment_method .gfield_description {
    font-size: 12px !important;
}

.order_comments .gfield_label {
    text-decoration: underline;
}

.order_comments textarea {
    height: 60px !important;
}

.payment_method .gfield_radio>div {
    border: 1px solid;
    padding: 10px 10px;
}

.payment_method .gfield_radio>div:first-child {
    border-bottom: 0px;
}

.payment_method .gfield_radio>div:focus,
.payment_method .gfield_radio>div:active,
.payment_method .gfield_radio>div:focus-within {
    background-color: #4b4b49;
}

.payment_method .gfield_radio>div:focus label,
.payment_method .gfield_radio>div:active label,
.payment_method .gfield_radio>div:focus-within label {
    color: #fff !important;
}

.payment_method .gfield_radio>div input {
    margin-right: 3px;
}


/*****************/

.ginput_container_select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background: #fff url("img/arrow.png") no-repeat scroll 98% center;
}

.ginput_container_select select:focus,
.ginput_container_select select:focus-visible {
    outline: none;
}


/*******************/

.testimonials-wrapper {
    text-align: center;
    margin: 25px 20px 0;
    background-color: #f1edea;
    padding-top: 125px;
}

.testimonials-wrapper h2 {
    padding: 0 30px;
}

.testimonials-slider-wrapper {
    position: relative;
    padding-bottom: 35px;
}

.testimonials-slider-wrapper .testi_prev {
    position: absolute;
    top: 0;
    left: -15px;
}

.testimonials-slider-wrapper .testi_nex {
    position: absolute;
    top: 0;
    right: -15px;
}

.testi-content {
    padding-bottom: 90px;
    max-width: 815px;
    text-align: center;
    margin: 0 auto;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 1px;
}

.testimonials-wrapper .name {
    margin-bottom: 0px;
    font-weight: 600;
}

.testimonials-wrapper .source {
    text-transform: capitalize;
    margin-bottom: 0px;
}

@media (max-width: 767px) {
    .testimonials-wrapper {
        padding-top: 70px;
    }
    .testimonials-slider-wrapper .testi_prev,
    .testimonials-slider-wrapper .testi_nex {
        display: none !important;
    }
    .testi-slider-row {
        margin-left: -50px !important;
        margin-right: -50px !important;
    }
    .testimonials-slider-wrapper {
        padding: 0 40px 40px;
    }
}

.testi-content {
    padding-bottom: 30px;
}

.sbi-owl-stage-outer {
    overflow-x: visible !important;
    overflow: visible !important;
}

.jomo_breadcrumb {
    border-top: 1px solid #7f7f7f;
    border-bottom: 1px solid #7f7f7f;
    padding-top: 40px;
    padding-bottom: 20px;
    margin-bottom: 70px;
}

.jomo_breadcrumb .path {
    color: #7f6346;
}

.jomo_breadcrumb a {
    color: #ab896e;
    text-decoration: none;
}

.gallery-slider {
    max-width: 500px;
    position: relative;
}

.gallery-slider .sale-label {
    position: absolute;
    top: 0;
    z-index: 8;
    font-weight: 600;
    left: auto;
    right: auto;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.gallery-slider .sale-label span {
    background-color: #fff;
    color: #ab896e;
    padding: 3px 7px;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

.gallery-slider .slider-for {
    margin-bottom: 6px;
}

.gallery-slider .slider-nav .slick-slide {
    margin: 0 3px;
}

.gallery-slider .slider-nav .slick-slide {
    opacity: 0.5;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.gallery-slider .slider-nav .slick-slide.slick-current {
    opacity: 1;
}

.gallery-slider .slider-nav .slick-list {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: -2px;
    margin-right: -2px;
}

.slick-prev {
    left: 1px;
    height: 100%;
    z-index: 999;
}

.slick-next {
    right: 1px;
    height: 100%;
}

.page .entry-content {
    font-weight: 600;
}

.page .entry-content a {
    color: #4B4B49;
}

.entry-content .wpb-content-wrapper>.vc_row.wpb_row {
    margin-bottom: 40px;
}

.entry-content .wpb-content-wrapper>.vc_row.wpb_row:nth-last-child(2) {
    margin-bottom: 0px;
}

.entry-content .wpb-content-wrapper>.vc_row.wpb_row.no_margin_bottom {
    margin-bottom: 0px;
}

.entry-content .wpb-content-wrapper>.vc_row.wpb_row.half_margin_bottom {
    margin-bottom: 20px;
}

.entry-content .wpb-content-wrapper>.vc_row.wpb_row:last-child {
    margin-bottom: 0px;
}

.single-workshop .entry-content {
    max-width: 460px;
    font-weight: 600;
}

.single-workshop .entry-content h1 {
    text-transform: uppercase;
}

.single-workshop .entry-content a {
    color: #4b4b49;
}

.single-workshop h1 {
    margin-bottom: 0px;
}

.single-workshop h2 {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.single-workshop .entry-content .pricing {
    letter-spacing: 0px;
    font-weight: 600;
    font-size: 19px;
}

.single-workshop .entry-content .ori_price {
    color: #ab896e;
    text-decoration: line-through;
}

.single-workshop .entry-content .price_unit {
    font-size: 15px;
}

.related_workshop {
    border-top: 1px solid #7f7f7f;
    border-bottom: 1px solid #7f7f7f;
    padding-top: 80px;
    padding-bottom: 60px;
    margin-bottom: 90px;
    margin-top: 90px;
}

.single-workshop .summary ul,
.single-workshop .full_descp ul {
    padding-left: 10px;
}

.single-workshop .summary ul li,
.single-workshop .full_descp ul li {
    list-style: none;
    margin-bottom: 8px;
}

@media (max-width: 767px) {
    .single-workshop h1 {
        font-size: 56px;
    }
    .single-workshop h2 {
        font-size: 12px;
    }
    .single-workshop .entry-content .pricing {
        font-size: 16px;
    }
}

.single-workshop .summary ul li::before,
.single-workshop .full_descp ul li::before {
    content: "-";
    margin-right: 6px;
    margin-left: -10px;
}

.gform_body label,
.gfield_label {
    font-size: 12px !important;
    font-weight: 700 !important;
    color: #4B4B49 !important;
    letter-spacing: 1px;
}

.gform_body .ginput_container select,
.gform_body .ginput_container input,
.gform_body .ginput_container textarea {
    border: 1px solid #4B4B49;
    font-size: 12px !important;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px !important;
}

.ginput_container_total input {
    border: 0 !important;
    color: #ab896e !important;
}

.gfield_required span {
    display: none !important;
}

.gfield_required::after {
    content: "*";
}

.noinst .instruction {
    display: none;
}

.gform_next_button,
.gform_button,
.gform_previous_button {
    background-color: #f1edea !important;
    border: 0 !important;
    border-radius: 0 !important;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 15px 25px !important;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

#gf_coupon_button {
    background-color: #f1edea !important;
    border: 0 !important;
    border-radius: 0 !important;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 13px 25px !important;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.gform_button {
    background-color: #f1edea !important;
}

.gform_previous_button {
    opacity: 0.6;
    color: #4B4B49 !important;
}

.gform_previous_button:hover {
    opacity: 1;
}

.gform_next_button:hover,
.gform_button:hover,
.gform_previous_button:hover {
    background-color: #AB896E !important;
    color: #fff !important;
}

.address_zip.ginput_address_zip {
    padding-left: 0 !important;
    padding-right: 1%;
}

.address_country.ginput_address_country {
    padding-right: 0 !important;
    padding-left: 1%;
}

.gform_page_fields .gfield {
    margin-bottom: 10px !important;
}

.StripeElement {
    border: 1px solid #4B4B49 !important;
}

.gfield_description {
    letter-spacing: 1px !important;
}

.single-workshop .gform_confirmation_message {
    background-color: #f1edea;
    padding: 40px 20px 20px;
}

.single-workshop .gform_confirmation_message h2 {
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

.single-workshop .gform_confirmation_message p {
    font-weight: 400;
}

.separator {
    max-width: 1290px;
    margin: 0 auto 90px;
    opacity: 1;
}

.footer-separator {
    border-color: #4B4B49 !important;
    opacity: 1;
    margin: 40px 0px 80px !important;
}

.contact-info td {
    padding: 10px 10px 10px 0;
}

.contact-info table {
    width: 100% !important;
}

.contact-info table tr>td:first-child {
    width: 70px;
    text-align: center;
}

.no-label {}

.gform_wrapper .gfield_required {
    color: #4B4B49 !important;
}

#gform_1 label {
    margin-bottom: 0px;
}

#gform_1 .ginput_container input {
    border-left: 0px;
    border-top: 0;
    border-right: 0;
    padding-left: 0;
    padding-right: 0;
}

#gform_1 .ginput_container textarea {
    height: 208px;
}

#gform_1 .ginput_container input:focus,
#gform_1 .ginput_container textarea:focus {
    outline: 0;
}

#gform_2 {
    max-width: 275px;
}

#gform_5 .ginput_container input,
#gform_5 .ginput_container select {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    padding-left: 0px;
    padding-right: 0px;
}

#gform_5 .ginput_container textarea {
    height: 200px;
}

#gform_5 .ginput_container input:focus,
#gform_5 .ginput_container select:focus,
#gform_5 .ginput_container textarea:focus {
    outline: 0;
}

#gform_5 label {
    margin-bottom: 0px;
}

#gform_5 .gfield {
    margin-bottom: 10px;
}

#gform_5 .gform_footer {
    text-align: right;
}

.gform_wrapper.gravity-theme .gform_footer {
    padding-bottom: 0px !important;
}

@media (max-width: 767px) {
    .page-id-48 .vc_row.wpb_row[data-vc-stretch-content=true] {
        left: 0 !important;
        width: auto !important;
    }
    #testimonialslider.vc_row.wpb_row[data-vc-stretch-content=true] {
        left: 0 !important;
        width: auto !important;
        margin-left: -70px;
        margin-right: -70px;
    }
}

.philo-thumbs .wpb_single_image.wpb_content_element {
    margin-bottom: 25px;
}

.wpb_single_image.wpb_content_element .vc_figure {
    position: relative;
}

.wpb_single_image.wpb_content_element .vc_figure .vc_figure-caption {
    position: absolute;
    bottom: 50px;
    left: 0;
    background-color: #f1edea;
    padding: 12px 25px 10px 60px;
}

.wpb_single_image.wpb_content_element .vc_figure .vc_figure-caption h4 {
    margin-bottom: 2px;
}

.imagecaption-right {
    text-align: right;
}

.wpb_single_image.wpb_content_element.imagecaption-right .vc_figure .vc_figure-caption {
    left: auto;
    right: 0;
    text-align: right;
    padding: 12px 60px 10px 25px;
}


/**



BLOG



**/

.blog .post_content a {
    text-decoration: none;
    color: inherit;
}

.single-post .site-main h2 {
    font-size: 16px;
}

.btn-readmore {
    color: #ab896e;
    font-weight: 700;
    text-align: right;
    font-size: 12px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    margin-right: 0;
    right: 0;
    width: 100%;
}

.btn-readmore::after {
    content: "";
    position: absolute;
    width: 70px;
    height: 10px;
    display: block;
    bottom: -1px;
    right: 6px;
    text-align: right;
    background-color: #fff;
    z-index: -9;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.btn-readmore:hover::after {
    background-color: #f1edea;
}

.button a {
    background-color: #f1edea !important;
    padding: 15px 25px;
    display: inline-block;
    width: auto;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
}

.social-sharing {
    margin-top: 70px;
}

.social-sharing,
.social-sharing a {
    color: #7f6346;
}

.social-sharing p,
.social-sharing ul,
.social-sharing ul li {
    display: inline-block;
}

.social-sharing ul li {
    margin-right: 15px;
}

.social-sharing p {
    font-weight: 600;
    text-transform: uppercase;
}


/* ---- isotope ---- */


/* ---- isotope ---- */


/* ---- isotope ---- */


/* ---- isotope ---- */


/* ---- isotope ---- */


/* ---- isotope ---- */

.grid-wrapper {
    margin: 15px -15px;
}


/* clear fix */

.grid:after {
    content: '';
    display: block;
    clear: both;
}

.newsandevents_category_shortcode {
    margin-bottom: 30px;
}

.filters-button-group {
    text-align: center;
}

.filters-button-group button {
    background-color: transparent;
    border: 0;
    text-align: center;
    text-shadow: none;
    box-shadow: none;
    color: #4B4B49;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    margin-right: 0;
    right: 0;
    width: auto;
    letter-spacing: 2px;
    cursor: pointer;
    padding: 0;
    margin: 0 10px;
}

.filters-button-group button::after {
    content: "";
    position: absolute;
    width: 80%;
    height: 10px;
    display: inline-block;
    bottom: -1px;
    right: 0;
    text-align: right;
    left: 0;
    margin: 0 auto;
    background-color: #fff;
    z-index: -9;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.filters-button-group button.is-checked::after {
    background-color: #f1edea;
}

.newsandevents_category_shortcode .post .img_frame {
    margin-bottom: 15px;
    position: relative;
}

.post_date {
    text-transform: uppercase;
    background-color: #fff;
    font-weight: 600;
}

.img_frame .post_date {
    position: absolute;
    right: 0;
    transform: rotate( -90deg) translate(136%, 50px);
    padding: 8px 12px 12px 12px;
}

.img_frame .post_date .v-stroke {
    border-right: 1px solid #4b4b4963;
    height: 11px;
    display: inline-block;
    margin: -2px 10px;
}

.single-newsandevents .post_date {
    margin-bottom: 15px;
}

.single-newsandevents .post_date .v-stroke {
    border-right: 1px solid #4b4b4963;
    height: 11px;
    display: inline-block;
    margin: -2px 10px;
}

.newsandevents_category_shortcode .post a {
    text-decoration: none;
    color: inherit;
}

.newsandevents_category_shortcode .post_cat {
    display: block;
    color: #b49b80;
    margin-bottom: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

.newsandevents_category_shortcode button.showMore {
    border: 0;
    padding: 0;
    background-color: transparent;
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
    margin-top: 0em;
    color: #ab896e;
    font-weight: 700;
    font-size: 12px;
    position: relative;
    display: block;
    width: auto;
    webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, -webkit-box-shadow .5s cubic-bezier(.49, .79, .17, .94);
    -o-transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .5s cubic-bezier(.49, .79, .17, .94);
    transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .5s cubic-bezier(.49, .79, .17, .94);
    transition: color .2s ease-in-out, background-color .2s ease-in-out, border-color .2s ease-in-out, box-shadow .5s cubic-bezier(.49, .79, .17, .94), -webkit-box-shadow .5s cubic-bezier(.49, .79, .17, .94);
}

.newsandevents_category_shortcode button.showMore::after {
    content: "";
    position: absolute;
    width: 70px;
    height: 10px;
    display: block;
    bottom: -1px;
    right: 6px;
    text-align: right;
    background-color: #fff;
    z-index: -9;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.newsandevents_category_shortcode button.showMore:hover::after {
    background-color: #f1edea;
}


/* ---- .element-item ---- */

.element-item {
    position: relative;
    float: left;
    width: -webkit-calc(100% /3.1);
    width: -moz-calc(100% /3.1);
    width: calc(100% /3.1);
    min-height: 500px;
    padding: 15px;
    color: #262524;
    margin: 0 !important;
}

.element-item>li {
    list-style: none;
}

.element-item.visible_item {
    display: none;
}

.element-item>* {
    margin: 0;
    padding: 0;
}

@media (max-width: 1024px) {
    .element-item {
        min-height: 100px;
    }
}

@media (max-width: 767px) {
    .grid-wrapper {
        margin: 10px -5px;
    }
    .element-item {
        width: 100%;
        min-height: 200px;
        padding: 5px 5px 20px;
    }
}

.single-newsandevents .wpb_content_element {
    margin-bottom: 15px;
}

#vc_preloader {
    display: none !important;
}